@charset "utf-8";
/* 通用配置 */
html,body{
	overflow-x: hidden;
	touch-action:none;
	touch-action:pan-y;
}
body {
 height: 100%;
 font: 400 14px Roboto,Microsoft Yahei, Avenir, Segoe UI, Hiragino Sans GB, STHeiti, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif;
}
@media (min-width: 768px) {
	#viewbar,
  #testblk,
  #viewcontent,
  #mianpage,
  #fliter,
  #specialtweets,
  #listpagecontent,
  .footer,.adgg,.slider{
    max-width: 800px !important;
    margin: 0 auto !important;
    float: none !important;
  }
}

body, div, p, td, th, li, ul, h1, h2, h3, h4, h5, h6, table {
	margin: 0 auto;
	padding: 0;
}

a {
 text-decoration: none;
 cursor: pointer;
}
#listpagecontent a,#contentlist a,.linkblacktext a{color: #222}
a img {
	border: 0
}

.hide {
	display: none
}

.hidden {
	display: none!important;
}
.sitebgcolor,a.on{background: #ff4467!important;color: #fff!important}
.darkbgcolor{background: #f5f5f7}
.deepgreenbgcolor{background:#00939a;color: #fff}
.wbgcolor{background: #fff!important;}
.blackbgcolor{background: #222!important;}
.deepblackbgcolor{background: #000!important;}
.greenbgcolor{background: rgb(1,200,119)!important}
.bluebgcolor{background: #1f92cf!important}
.showybluebgcolor{background: #316fdc!important}
.deepdarkbgcolor{background: #3d4049}
.lightredbg{background: #fbf2f5}

.pinterdarkcolor{color: #f5f5f7!important;}
.sitedark {color: #9d9d9d!important;}
.selecton ,.sitecolor{color: #ff4467!important}
.bluecolor{color: #1f92cf!important}
.linghtdarkcolor,footer{color: #aaa!important}
.samebddarkcolor{color: #ccc!important}
.blackcolor{color: #222!important}
.deepblackcolor{color: #000!important}
.darkblackcolor{color: #6a6a6a!important}
.darkcolor{color: #27313d!important;}
.wcolor{color: #fff!important}
.deepgreencolor{color:#00939a!important}
.greencolor{color: rgb(1,200,119)!important}
.bluecolor{color:#32a5d8}

.bd0{border-width: 0!important;}
.bd1{border-width: 1px!important; border-style: solid!important;}
.bdsitecolor{border-color: #ff4467!important;}
.bddarkcolor{border:1px #ccc solid;}
.bddarkcolorboldwarp{border:1px #ccc solid!important;}
.bdsitecolorselect{border:1px #ff4467 solid!important;box-shadow:0 0 3px 0 #ff4467}
.bdblackcolorselect{border:1px #222 solid!important;box-shadow:0 0 3px 0 #222}

.pd25{padding: 2px 5px!important;}
.pd58{padding: 5px 8px!important;}
.pd10{padding: 10px!important;}
.pt1{padding-top: 1px!important;}
.pt2{padding-top: 2px!important;}
.pt5{padding-top: 5px!important;}
.pt8{padding-top: 8px!important;}
.pt10{padding-top: 10px!important;}
.pt11{padding-top: 11px!important;}
.pt15{padding-top: 15px!important;}
.pt20{padding-top: 20px!important;}
.pt25{padding-top: 25px!important;}
.pt40{padding-top: 40px!important;}
.pr2{padding-right: 2px!important;}
.pr10{padding-right: 10px!important;}
.pr15{padding-right: 15px!important;}
.pr20{padding-right: 20px!important;}
.pr25{padding-right: 25px!important;}
.pr40{padding-right: 40px!important;}
.pr60{padding-right: 60px!important;}
.pl5{padding-left: 5px!important;}
.pl10{padding-left: 10px!important;}
.pl15{padding-left: 15px!important;}
.pl20 {padding-left: 20px!important;}
.pl25 {padding-left: 25px!important;}
.pl40 {padding-left: 40px!important;}
.pl45 {padding-left: 45px!important;}
.pl60 {padding-left: 60px!important;}
.pb2{padding-bottom: 2px!important;}
.pb5{padding-bottom: 5px!important;}
.pb10{padding-bottom: 10px!important;}
.pb11{padding-bottom: 11px!important;}
.pb15{padding-bottom: 15px!important;}
.pb20{padding-bottom: 20px!important;}
.pb25{padding-bottom: 25px!important;}
.pb50{padding-bottom: 50px!important;}
.pb60{padding-bottom: 60px!important;}

.mt2{margin-top: 2px;}
.mt5{margin-top: 5px;}
.mt6{margin-top: 6px;}
.mt8{margin-top: 8px;}
.mt9{margin-top: 9px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mr5{margin-right: 5px;}
.mr8{margin-right: 8px;}
.mr10{margin-right: 10px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr50{margin-right: 50px;}
.mr40{margin-right: 40px;}
.mr1p{margin-right: 1%;}
.ml8{margin-left: 8px;}
.ml10{margin-left: 10px;}
.ml15{margin-left: 15px;}
.ml20{margin-left: 20px;}
.ml35 {
    margin-left: 35px !important;
}
.ml40{margin-left: 40px;}

.mt20{margin-top: 20px;}
.mt30{margin-top: 30px!important;}
.mt40{margin-top: 40px!important;}
.mt60 {margin-top: 60px !important;}

.mb10{margin-bottom: 10px;}

.fs0,nav{font-size: 0}
.fs10{font-size: 10px!important;}
.fs11{font-size: 11px!important;}
.fs12{font-size: 12px!important;}
.fs14{font-size: 14px!important;}
.fs16{font-size: 16px!important;}
.fs17{font-size: 17px!important;}
.fs18{font-size: 18px!important;}
.fs20{font-size: 20px!important;}
.fs22{font-size: 22px!important;}
.fs26{font-size: 26px!important;}
.fs35 {font-size: 35px!important;}
.fs38 {font-size: 38px!important;}
.fs40 {font-size: 40px!important;}
.fs45 {font-size: 45px!important;}
.fs50 {font-size: 50px!important;}
.tofh{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.maxw87{max-width: 87%;}
.maxw80{max-width: 80%;}
@media (max-width: 500px){
:root{
--vw12: calc(100vw / 32.5);
--vw14: calc(100vw / 27.857);
--vw16: calc(100vw / 24.375);
--vw18: calc(100vw / 21.66);
--vw26: calc(100vw / 14.4999);
--vw38: calc(100vw / 10.5);
--vwlh23: calc(100vw / 16.9565);
--vh101: calc(100vw / 3.482143);
--vh140: calc(100vw / 2.785714);
--vw126diff: calc(100vw - 156px);
}
.vw12{font-size: calc(100vw / 32.5);}
.vw15{font-size: calc(100vw / 26);}
.vw16{font-size: calc(100vw / 24.375);}
}
@media (min-width: 500px){
:root{
--vw12: 16px;
--vw14: 18px;
--vw16: 20px;
--vw18: 24px;
--vw26: 26px;
--vw38: 45px;
--vwlh23:26px;
--vh101:112px;
--vh140:142px;
--vw126diff: calc(100vw - 156px);
}
.vw12{font-size: 16px;}
.vw15{font-size: 15px}
.vw16{font-size: 20px;}
}
.tcenter,#specialtweets a strong{text-align: center;}
.tright {text-align: right !important;}
.fwn,#specialtweets a strong{font-weight: normal;}
.fwb{font-weight: bold!important;}
.br2{border-radius: 2px!important;overflow: hidden;}
.br3{border-radius: 3px!important;overflow: hidden;}
.br5,nav a{border-radius: 5px!important;overflow: hidden;}
.br10{border-radius: 10px!important;overflow: hidden;}
.br30{border-radius: 30px!important;overflow: hidden;}
.brtop30{border-radius: 30px 30px 0 0!important;overflow: hidden;}

.blk,#specialtweets a{display: block;}
.ib{vertical-align: top}
.ib ,nav a,#specialtweets a strong{display: inline-block;}
.blk{display: block!important;}
.vid{vertical-align: middle;}
.vtop{vertical-align: top}
.vbottom{vertical-align: bottom;}
.posre{position: relative;}
.posabs{position: absolute}
.bottom35{bottom: 35px}
.height25{height: 25px;}
.height30{height: 30px;}
.height40{height: 40px;}
.height50{height: 50px;}
.lineheight0{line-height: 0px;}
.lineheight22{line-height: 22px;}
.lineheight25{line-height: 25px;}
.lineheight30 {line-height: 30px!important;}
.lineheight35 {line-height: 35px!important;}
.lineheight40 {line-height: 40px;}
.lineheight45 {line-height: 45px!important;}
.lineheight50{line-height: 50px;}

.height50{height: 50px;}
.minheight520{min-height: 520px;}

.topborder{border-top: 1px #f0f0f0 solid;}
.underborder{border-bottom: 1px #f0f0f0 solid;}
.topdarkborder{border-top: 1px #d9d9d9 solid;}
.border{border: 1px #f0f0f0 solid;}
.darkborder{border: 1px #d9d9d9 solid!important;}
.onborder,.siteborder{border: 1px #ff4467 solid!important;}

.absright0{right: 0!important}
.absright5{right: 5px!important}
.absright10{right: 10px!important}
.absright20{right: 20px!important}
.top0{top:0px!important}
.top10{top:10px!important}
.top12{top:12px!important}
.top14{top:14px!important}
.top16{top:16px}
.top20{top:20px}
.top24{top:24px}
@font-face {
    font-family: 'fzcuyuan-m03sregular';
    src: url('../font/fzy4jw-webfont.eot');
    src: url('../font/fzy4jw-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fzy4jw-webfont.woff2') format('woff2'),
         url('../font/fzy4jw-webfont.woff') format('woff'),
         url('../font/fzy4jw-webfont.ttf') format('truetype'),
         url('../font/fzy4jw-webfont.svg#fzcuyuan-m03sregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
header{height: 50px;font-size: 28px;line-height: 50px;font-weight: bold;}
#menu{position: absolute;left: 15px;line-height: 48px}
#headercity{position: absolute;left: 48px;line-height: 55px;font-size:15px;font-weight:normal;opacity: 0.5;}
#user{position: absolute;right: 20px;top: 0;}
#menu i{font-size: 20px}
header a,header i{color: #fff}
#user a{    
	display: block;
    padding-top: 15px;
    vertical-align: top;
    line-height: 22px;}
#user i{font-size: 22px!important;display: block;}
nav{height: 50px;word-break: keep-all;white-space: nowrap;overflow: hidden; font-size: 0;box-sizing: border-box;padding:7px 5px 0;}
nav a{display: inline-block;padding:4px 8px;font-size: 18px;color: #27313d;}
nav:after{clear: botn}
#specialtweets a{height: 39px;padding-left: 40px;padding-bottom: 5px;}
#specialtweets a span {
    padding-top: 12px;
    display: block;
    white-space: nowrap; /* 禁止换行 */
	overflow: hidden; /* 超出隐藏 */
	text-overflow: clip; /* 不显示省略号 */
}
#specialtweets a strong{    
    width: 24px;
    line-height: 0;
    height: 24px;
    border-radius: 4px;
    overflow: hidden;
    font-size: 16px;
    padding: 12px 0 0;
    left: 5px;
    top: 12px;
    box-sizing: border-box;
    background:#3d4049;
    color:#fff;
    vertical-align: middle;
    position: absolute;}
#specialtweets a:nth-child(1) strong{background:#fd6164;}
#specialtweets a:nth-child(2) strong{background:#ffa800;}
#specialtweets a:nth-child(3) strong{background:#7ebf19;}
#specialtweets a:nth-child(4) strong{background:#00939a;}
#specialtweets a:nth-child(5) strong{background:#8c63b2;}
#specialtweets a:nth-child(6) strong{background:#859bd5;}
#specialtweets a:nth-child(7) strong{background:#c4a785;}
#specialtweets a:nth-child(8) strong{background:#59879e;}
#specialtweets a span{font-size: 17px;color: #27313d;}
#specialtweets .iconfont{font-size: 22px;color: #d2d2d2;right: 15px;top: 12px}
footer{font-size: 12px;background: #3d4049}
#fliter{    
	margin: 16px 15px;
    font-size: 0px;
    word-break: keep-all;
    height: 35px;
    /*overflow: hidden;*/
    white-space: nowrap;
}
#fliter a{min-width: 25px;font-size: 17px;text-align: center;color: #27313d;padding: 6px 14px ;margin-right: 5px;}
.singleimg{height: 400px;width: 100%;box-sizing: border-box;padding:0 20px}
.maxwh{height: 100%;width: 100%;}
.maximg img{height: 100%;width: 100%;object-fit: cover;position: relative;z-index: 15;}

#viewslider1 .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}
.maxwidthimg img{height:100%;display:block}
#contentlist .pic{height: 130px}
#contentlist .title {line-height: 32px}
#contentlist .label{z-index: 30;bottom: 37px;}
#contentlist .label span:first-child{background:#f7efe4;color: #987657}
#contentlist .label span{display: inline-block;background: #fbf2f5;color: #ff4467; border-radius: 5px;margin-right: 5px; padding: 2px 5px; font-size: 12px;font-weight: bold;}
#contentlist .time{right: 10px;border: 0.5px rgba(255, 255, 255, 0.6) solid;font-size: 12px;padding: 1px 5px;line-height: 15px;height: 15px;display: block;top: 7px;border-radius: 5px;}
#contentlist .slidestyle .title{bottom:0!important}
.icon-dingwei,.listpoint,.icon-dizhi{position: relative;top: -1px;}
.listicon{position: relative;top: 2px;}
#bottom{text-align: center;height: 30px;position: relative;width: 70%;margin: 0 auto;margin-top: 60px;}
#midborder{border-top: 1px #f0f0f0 solid;}
.darkbgcolor #midborder{border-color:#c8c8c9;}
#bottomtext{position: absolute;top: -11px;left: 50%;background: #fff;padding: 0 20px;color: #d2d2d2;font-size: 14px;margin-left:-62px}
.darkbgcolor #bottomtext{background:#f5f5f7;color: #c8c8c9;}
#listpagecontent{font-size: 0;}
/*#listpagecontent .title span{font-size: 17px; line-height: 30px; width:100%;margin-bottom:5px;
overflow: hidden;
word-break: keep-all;
white-space: nowrap;
}*/
#listpagecontent .title span{font-size: 17px;padding: 0 15px; line-height: 30px;min-width:50%;overflow: hidden;word-break: keep-all;white-space: nowrap;}
#listpagecontent .left {width: 40%;height: 190px;margin-right: 3%;}
#listpagecontent .right{width: 57%;height: 190px;}
#listpagecontent .left .label{bottom: 0;left: 0;z-index: 20;width: 100%;}
#listpagecontent .left .label .status{ 
    background: rgb(115,99,192);
    color: #fff;
    width: 28%;
    line-height: 24px;
    font-size: 14px;
}
#listpagecontent .left .label .times{background: #58b0d6;
color: #fff;
width: 72%;
line-height: 24px;
font-size: 14px;
overflow: hidden;
word-break: keep-all;
white-space: nowrap;}
#listpagecontent .left .label .all{
color: #fff;
width: 100%;
line-height: 22px;
font-size: 14px;
overflow: hidden;
word-break: keep-all;
white-space: nowrap;}
#listpagecontent .right .desc{line-height: 25px;height:150px;overflow:hidden;}
#listpagecontent .right .area,#viewcontent .area,.usertipslist .area{display: inline-block;background: #f7efe3;color: #997c5c; border-radius: 5px;margin-right: 5px; padding: 2px 6px; font-size: var(--vw12)}
#listpagecontent .right .price,#viewcontent .price,.usertipslist .price{display: inline-block;background: #fbf2f5;color: #ff4467; border-radius: 5px;margin-right: 5px; padding: 2px 6px; font-size: var(--vw12)}
#listpagecontent .right .addrs{font-size: 14px;overflow: hidden;word-break: keep-all;white-space: nowrap;}
#viewbar{line-height:35px;background:#fff;padding:0 20px}
#viewbar a,#viewbar i{font-size:15px;color:#666}
.desc{letter-spacing: 1px;}
#viewcontent .desc{line-height: 25px;}
#moreinfopic ul{padding: 0 0 15px 30px;}
#moreinfo{padding: 0 0 15px 40px;}
#moreinfopic li,#moreinfo li{line-height:var(--vwlh23);color:#333;font-size: var(--vw16);}
#moreinfopic li::before,#moreinfopic li::marker,#moreinfo li::before,#moreinfo li::marker {color: #ff4467;}
#moreinfopic img{width:84px;height:84px;object-fit: cover;}
#telbar,#hosttelbar{font-size:0;}
.share{width:17%}
.smsto{width:18%;position: relative;}
#telbar .call{width:65%;line-height:44px;padding-top:2px;border-radius: 0 10px 10px 0;}
#telbar .call a{color:#fff!important}
#telbar .call a span{font-size:24px;vertical-align: baseline;font-weight:bold;}
.rightbd{height: 30px;position: absolute;top: 12px;border-right: 1px #f5f5f7 solid;right: 0;}
#telbar .ib a{font-size:14px;color:#666;display:block;text-align:center}
#telbar .ib i{font-size:28px;vertical-align: bottom;}
#telbar .call i{font-size:30px;}
.pagelink {border-collapse: collapse;border: 1px #a1c9e3 solid;background: #e9f4fd;
    color: #000;
    font-size: 15px;
    width: 32.7%;
    padding: 2px 0;}
.arealist a {
    display: inline-block;
    width: 30.5%;
    margin: 1%;
    text-align: center;
    background: #f0f0f0;
    padding: 10px 0;
    border-radius: 5px;
    color: #222;
}
#viewslider,#viewslider1 {
    position: relative;
    width: 100%;
    height: 410px;
    margin: 0 auto;
    --swiper-pagination-color: #ff4467!important;
}

#viewslider1{padding: 0 20px;box-sizing: border-box;}
#viewslider .swiper-container,#viewslider1 .swiper-container {
    padding-bottom: 60px;
}
#viewslider .swiper-slide {
    width: 75%;
    height: 397px;
    background: #fff;
    box-shadow: 0 8px 30px #ddd;
}
#viewslider1 .swiper-slide {
    height: 380px;
    background: #fff;
}
#viewslider .swiper-pagination-bullet ,#viewslider1 .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px))!important;
    height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px))!important;
}
.viewpicpos{    
	width: 100%;
    bottom: 3%;
    text-align: center;
    z-index: 120;
    position: absolute;
}
.viewpicpos .area,.viewpicpos .price{background: #fff!important;color: #222!important;}
.usercenterbar i,#usertop i{color:#d2d2d2;font-size: 27px;}
.usercenterbar .icon-xiangyou29, #usertop .icon-xiangyou29,.posre .posabs i{font-size: 22px!important;}
#usertop {margin: 0 10px 10px;background: #fff;border-radius: 10px;}
#usertop .left{width:17%;text-align:center;padding:25px 0 25px 10px;box-sizing: border-box;}
#usertop .left img{width:60px;}
#usertop .right{padding-top:35px;width: 81%;box-sizing: border-box;padding-left: 18px;}
#usertop .right p{line-height:20px;position: relative;}
#usertop .right p span{position: absolute;top:0;right: 7px;}
#usertop .right p,#usertop .right p a{color:#535353;font-size:14px;}
#usertop .right .title{    
    color: #000;font-size: 18px;
    overflow: hidden;
    display: block;
    line-height: 25px;
    height: 25px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.profile{height:65px;width:65px;line-height:55px;border-radius: 35px;}
.profile i{font-size:30px!important;color:#fff!important}
.profile{font-size:50px!important;color:#fff!important;margin-left: 0;background:#ff4467; ;}
.userxiangyou {top: 48px;right: 8px;}
.usermoreinfoleft {
    width: 49%;
}
.usermoreinfosp {
    width: 1%;
    border-right: 1px #f2f2f2 solid;
    overflow: hidden;
    height: 30px;
    margin-top: 10px;
}
.usermoreinforight {
    width: 47%;
}
.usermoreinfoleft p,.usermoreinforight p {
    height: 25px;
    line-height: 25px;
    font-size: 18px;
}
.usercenterbar{display:block;line-height:55px;position: relative;font-size:16px;height:55px;overflow:hidden;padding-left: 10px;box-sizing: border-box;}
.usercenterbar span{position: absolute;right: 0;}
.usercenterbar i{line-height:55px;margin-right: 10px;}
.usercenterbar strong{font-weight:normal;font-size:18px;line-height:55px;}
.usercenterbar .texttitle strong{line-height:25px}
.usercenterbar span i{position: relative;top: 1px;}

.btn {
    display: inline-block;
    line-height: 45px;
    padding: 0 10px;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 18px;    
    border-radius: 30px;
    cursor: pointer;
    vertical-align: top;
}
.usertipslist .posre .posabs {
    right: -5px;
    top: 8px;
}
#login h5 {
    padding: 25px 0 0;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
}
#login input[type="text"], #login textarea, #login input[type="password"] {
    box-sizing: border-box;
    width: 100%;
    border: 1px #ccc solid;
    padding: 4px 2%;
    display: block;
    margin: 0 auto;
    font-size: 18px;
    outline: none;
    height: 45px;
    border-radius: 10px;
    outline: none;
}
.orther {
    padding-left: 1%;
    padding-bottom: 10px;
}
.orther, .orther a {
    color: #999;
    font-size: 16px;
}
.pagetitle {
    padding: 15px;
    color: #000;
    font-size: 18px;
    text-align: center;
    background: #f2f2f2;
}
.sendmail {
    height: 34px;
    line-height: 34px;
    padding: 0;
    width: 30.6%;
    top: 6px;
    right: 10px;
    font-size: 15px!important;
    border: 0;
    background: rgb(60,63,73);
    color: #fff;
}


.classnav {
    background: #fff;
    font-size: 0;
    position: relative;
}
.selectclassblock .cls p a {
    font-size: 18px;
}
.classnav .cls p a {
    color: #222;
    font-size: 14px;
}

.classnav .selectclassblock .cls:nth-child(even) {
    border-right: 1px #f7f7f7 solid;
}
.classnav .selectclassblock .cls {
    border-top: 1px #f7f7f7 solid;
}
.classnav .selectclassblock .cls {
    width: 50%;
    box-sizing: border-box;
    border-collapse: collapse;
}
.classnav .bigcls {
    padding: 30px 0 10px!important;
}
.classnav .cls {
    text-align: center;
    width: 24%;
    padding: 10px 0 0;
}
.selectwarp {
    margin-left: 40px;
    margin-right: 40px;
}

.selectwarp .chevron {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 400;
    letter-spacing: .006em;
    position: absolute;
    pointer-events: none;
    right: 16px;
    top: 18px;
    transform: rotate(90deg);
}
.selectwarp .toptitle {
    position: absolute;
    pointer-events: none;
    transition-timing-function: ease-in;
    transition-duration: .125s;
    top: 10px;
    left: 17px;
    font-size: 12px;
    line-height: 1.33337;
    font-weight: 400;
    letter-spacing: -.01em;
    color: #86868b;
}
.selectwarp select {
    width: 100%!important;
    font-size: 17px!important;
    line-height: 1.23536;
    font-weight: 400;
    letter-spacing: -.022em;
    width: 100%;
    height: 56px!important;
    border-radius: 12px;
    box-sizing: border-box;
    border: 1px solid #d2d2d7;
    padding: 18px 40px 0 16px;
    -webkit-appearance: none;
    appearance: none;
    overflow: hidden;
    text-overflow: ellipsis;
    background: #fff;
    color:#222;
}
.selectwarp input{
    padding: 27px 15px 8px!important;
    border-radius: 10px!important;
    /*color: #222!important;*/
}

.inputstyle input[type="checkbox"]{
	border: 1px #ccc solid;
}
.inputstyle input[type="text"], .inputstyle textarea, .inputstyle input[type="password"], .inputstyle input[type='number'], .uinputstyle{
    width: 100%;
    border: 1px #ccc solid;
    padding: 12px 12px;
    box-sizing: border-box;
    /*color: #666;*/
    font-size: 18px;
    border-radius: 5px;
    outline: none;
}
.inputstyle select {
    /*width: 100%;
    border: 1px #ccc solid;
    padding: 10px 2.5%;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    border-radius: 5px;
    outline: none;*/
    font-size: 18px!important;
    line-height: 1.23536;
    font-weight: 400;
    letter-spacing: -.022em;
    width: 100%;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid #d2d2d7;
    padding: 11px 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    background: #fff;
    color:#222;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    user-select: none;
    -webkit-user-select: none;
}
.downsld .chevron,.timeshort .chevron {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 400;
    letter-spacing: .006em;
    position: absolute;
    pointer-events: none;
    right: 12px;
    top: 7px;
    transform: rotate(90deg);
}
.inputstyle textarea {
    height: 170px;
}
.inputstyle .short{width: 70%!important}
.inputstyle .timeshort{width: 34%!important}
.inputstyle .posre div.posabs{top: 0;width: 25%;}
#fileupblock{width: 100%;font-size: 0;margin-top:15px}
.zhanwei_sc {
    width: var(--vh101);
    height: var(--vh101);
    position: relative;
    display: inline-block;
    padding: 0 !important;
    margin-right: 2%;
    margin-bottom: 8px;
    border-radius: 0 10px 0 10px;
    overflow: hidden;
}
#fileupblock .zhanwei_sc {height: var(--vh140);}
#fileupblock .addtpics{height: var(--vh140);line-height: var(--vh140)}
/*#filelistone .zhanwei_sc {width: 101px;}*/
.zhanwei_sc:nth-child(3n){
    margin-right: 0;
}

.zhanwei_sc .removeimg {
    position: absolute;
    right: 0;
    bottom: 0px;
    z-index: 29;
    background: #316fdc;
    color: #fff;
    width:34px;
    height:34px;
    line-height:34px;
    text-align:center;
}
.zhanwei_sc .imgblock {
    width: 100%;
    height: 100%;
    position: relative;    
}
.addtpics{
    width: var(--vh101);
    height: var(--vh101);
    line-height: var(--vh101);   
    position: relative;
    display: inline-block;
    padding: 0 !important;
    margin-bottom: 8px;
    text-align: center;
    vertical-align: top;
    border-radius:10px;
}
.addtpicsone,.addtpicssoc{
    width: var(--vh101);
    height: var(--vh101);
    line-height: var(--vh101);   
    position: relative;
    display: inline-block;
    padding: 0 !important;
    margin-bottom: 8px;
    text-align: center;
    vertical-align: top;
    border-radius:10px;
}
.updateimgbtn i {
    font-size: 30px;
}
.bgmark{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 30;
    background: #222;
    top: 0;
    opacity: 0.8;}
.socialize,.personage,.bottompop{
    display: none;
    position: fixed;
    top: 800px;
    z-index: 40;
    width: 100%;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: scroll;
}
.close{    
    height: 30px;
    width: 30px;
    line-height: 30px;
    background: #f0f0f0;
    border-radius: 15px;
    text-align: center;
}
.close i{font-size: 20px;color: #666;}
.selectarea {font-size: 0;}
.selectarea span{display: inline-block; vertical-align: top;width: 25%; font-size: 14px; line-height: 30px;}
#subnav a{padding-left:var(--vw12);padding-right:var(--vw12)}

.postadsblock div{text-align: center;}
.postadsblock .ib{width: 47.5%;box-sizing: border-box;border-radius: 20px}
.postadsblock .ib:nth-child(2n){margin-left: 5%}
.widewarp{width: 100%!important;margin-left:0!important}
.selectpaytype {
    width: 35%;
    border: 1px #ccc solid;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
    box-sizing: border-box;
}

#paymoneyselect span {
    display: inline-block;
    height: 45px;
    width: 30%;
    text-align: center;
    border: 1px #f2f2f2 solid;
    border-radius: 10px;
    line-height: 45px;
    margin-right: 4.5%;
    margin-top: 10px;
    box-sizing: border-box;
    font-size: 16px;
    background: #f2f2f2;
}
#paymoneyselect {
    padding: 0 25px;
    font-size: 0;
}
.usercenterbar .ucico {
    height: 30px;
    padding: 0 15px;
    vertical-align: middle;
}

.copyinput {
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 0!important;
    margin: 0!important;
    padding: 0!important;
    display: inline!important;
    outline: none!important;
    width: 85px;
}
#paymoneyselect span:nth-child(3n) {
    margin-right: 0;
}
.selectpaytype img {
    width: 35px;
}
.selectpaytype span {
    display: inline-block;
    height: 40px;
}
#paynext, #artificialpay {
    display: none;
}
#selectpics{width:100%}
#selectpics .coverpicselect{position: relative;width:50%;display:inline-block;height:80px;overflow:hidden;padding:1px;box-sizing: border-box;}
#selectpics .coverpicselect img{width:100%;display: block;object-fit: cover;height: 100%;}
#selectpics .coverpicselect .iconwarp{position: absolute;
    width: 23px;
    height: 23px;
    line-height: 24px;
    background: rgba(0,0,0,0.3);
    right: 10px;
    top: 10px;
    border-radius: 23px;
    border: 1px #ccc solid;
    text-align: center;
    z-index:25;
}
.coverblock {overflow:auto}
#selectpics .coverpicselect .iconwarp i{font-size: 16px}
#selectpics .coverpicselect .selectimg{background:rgb(1,200,119);border:0}
.zhanwei_sc .posabs{    
	top: 0;
    left: 0;
    z-index: 15;
    background: #222;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;}
.zhanwei_sc .posabs i{font-size: 30px;color: #fff;}
.zhanwei_sc .posabs .icon-shoucang{-webkit-text-stroke: 2px #fff}
#moreinfobar{position: relative;padding:0 10px 10px;}
#moreinfobar h4 {
	padding-left:15px;
	display: none;
	line-height: 40px;
	font-size: 20px;
	font-weight: normal;
	position: relative;
}
#moreinfobar h4 input{width:185px;padding:0}
#moreinfobar .copy {
    width: 51px;
    height: 30px;
    line-height: 30px;
    border-radius: 30px;
    /*border: 1px solid #ff285a;*/
    background: #ff4467;
    color:#fff;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    position: absolute;
    top: 6px;
    right: 15px;
}
.headerindex{z-index:10;position: relative;padding-left:7px;margin-left:-7px;background:#f5f5f7;}
#poptitle {
	padding: 0 80px 0 20px;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #eee;
	font-size: 16px;
	color: #333;
	overflow: hidden;
	background-color: #F8F8F8;
	border-radius: 2px 2px 0 0;
	font-weight: bold;
}

#pop .close {
	position: absolute;
	top: 10px;
	right: 10px;
}

#popcontent {
	position: relative;
	padding: 20px;
	line-height: 24px;
	word-break: break-all;
	overflow: hidden;
	font-size: 14px;
	overflow-x: hidden;
	overflow-y: auto;
}
#popbtnbar {
	text-align: right;
	padding: 0 15px 12px;
	pointer-events: auto;
	user-select: none;
	-webkit-user-select: none;
}
.showtool span{min-width:90px}
.showdemonstrate{height:100%;line-height:60px;padding:0 15px;font-size:26px;}
#landmark option{color: #222!important}
#nav .swiper-wrapper a:last-child{margin-right:59px}
.imgmask{opacity:0.8;background:#e6e6e6;top:0;left:0;z-index:16}

.showzhanwei_sc {
    width: var(--vh101);
    height: 140px;
    position: relative;
    display: inline-block;
    padding: 0 !important;
    margin-right: 1%;
    margin-bottom: 8px;
    border-radius: 5px;
    overflow: hidden;
}
.showzhanwei_sc:nth-child(3n){
    margin-right: 0;
}
.indexnav a {
	min-width: 16%;
    font-size: 19px;
    text-align: center;
    margin: 10px 1%;
    padding: 5px 0.5%;
    border-radius: 5px;
    font-size: 18px;
    color: #27313d;
}
.subarealist a{color: #9d9d9d}
.announcementsingleindex{
	display:none;
	position: fixed;
    bottom: 0px;
    width: 100%;
    border-bottom: 1px #f2f2f2 solid;
    border-top: 1px #f2f2f2 solid;
    height: 55px;
    z-index: 100;
}    
.announcementsingleicon img{
	width: 40px;
    height: 40px;
    object-fit: cover;
    left: 14px;
    top: 9px;
    position: absolute;
    border-radius: 5px;}
.announcementsinglecontent{
	width: 70%;
	height: 55px;
	left: 65px;
    top: 8px;
    position: absolute;
}
.announcementsinglecontent p{
	overflow: hidden;
    white-space: nowrap;
}
.announcementsingleindex .btnwarp{
	box-sizing: border-box;
    position: absolute;
    right: 0;
    top: 16px;
    padding: 0 13px 0 0;
    font-size:0
}

.btnwarp .btn{
box-sizing: border-box;
  border-radius: 30px;
  height: 30px;
  line-height: 25px;
  font-size: 13px;
  margin-right: 10px;
  border-radius: 5px;
  padding: 0 5px;
  height: 25px;
}
.btnwarp .btn:last-child {
  margin-right: 0;
}
.announcementsingleindex .close1{
	position: absolute;
    right: 12px;
    top: 14px;
    font-size: 25px;
    font-weight: 500;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
}
.announcementsingleindex .title{
	margin: 0;
    color: #333;
    font-size: 15px;
    font-weight: 500;
}
.announcementsingleindex .desc{
    margin: 0;
    font-size: 13px;
    color: #999;}
.announcementsingleview{
	display:none;
	background: rgba(0,0,0,0.8);
    height: 52px;
    line-height: 52px;
    position: fixed;
    z-index: 10;
    bottom: 10px;
    left: 10px;
    color: #fff;
    right: 10px;
    border-radius: 10px;
    padding: 0 10px;
}
.announcementsingleview .close{
	position: absolute;
    right: 5px;
    top: -10px;
    font-size: 25px;
    font-weight: 100;
    color:#adadad;
}
.announcementsingleview .btn{
	box-sizing: border-box;
    position: absolute;
    right: 38px;
    color:#222;
    top:14px;
    height: 24px;
    line-height: 24px;
    padding: 0 11px;
    border-radius:5px;
    font-size:13px;
}
.announcementsingleview .title{
    display: flex;width: 68%;margin: 0;height: 52px;font-size:16px;
}
.announcementsingleview .titletext{align-self: center;
    line-height: 20px;
    vertical-align: middle;
    text-align: left;
    width: 100%;
    font-weight: lighter;}
.usercenterbar dfn{display: inline;background: #fbf2f5;color: #ff4467; border-radius: 5px;margin-right: 5px; padding: 2px 6px; font-size: var(--vw12);    font-style: normal;
    margin-left: 5px;}
.footerlinks{color:#fff;background:#fff;padding-bottom:20px}
.footerlinks a{color:#f0f0f0;margin-right:20px;}
.badstelbar .left{width:126px;line-height:40px;}
.badstelbar .right{width:var(--vw126diff);box-sizing: border-box;overflow:hidden}
.badstelbar input{border:0;background:#eee;padding:0 10px;line-height:40px;height:40px;width:90%}
.badstelbar .icon-sousuo{right:30px;top:22px}
.badstelbar input:focus{ outline:none; }
.badsclassbar .ib{width:25%;text-align:center;}
.badsclassbar .ib i{font-size:30px;}
/* 相册 */
#origin-img {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index:200;
}
.swiper-pagination {
	color: #fff;
}

.mark {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	background: rgba(0, 0, 0, 0.6);
}
.gallery .pics{white-space: nowrap;overflow: hidden;}
.gallery .pics ul{white-space: nowrap;overflow: hidden;}
.gallery .pics li{width:101px;margin-left:10px;height:101px;border-radius: 5px!important;overflow: hidden;}
.gallery .pics li:first-child{margin-left:0}
.badsbottombar .ib{width:33.3%;margin-top:5px}
.blockclass .round{background:#eeeeee;width:35px;line-height:35px;height:35px;overflow:hidden;text-align:center;border-radius: 20px}

.right-left-container {
  display: flex;
  justify-content: space-between; /* 两端对齐 */
  align-items: center; /* 垂直居中（可选） */
}